Results 1 to 4 of 4

Thread: Update error

  1. #1
    DonDarjeeling NNTP User

    Default Update error

    I'm using SUSE 11.2 M5 and have a error update.
    Suddenly, Yast can't connect to update server.

    How can I fix that problem?

  2. #2
    DonDarjeeling NNTP User

    Default Re: Update error

    I'm sorry. I posted wrong picture. This is screenshot of my error.
    Mods help me modify my post. Thanks!

  3. #3
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,925
    Blog Entries
    14

    Default Re: Update error

    From some other posts too, it looks like some files are missing from the factory repos. Had the error yesterday, it's gone today.
    File content.key was missing from oss and non-oss
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  4. #4
    Join Date
    Aug 2008
    Location
    Seattle, WA
    Posts
    1,376

    Default Re: Update error

    Quote Originally Posted by DonDarjeeling View Post
    I'm sorry. I posted wrong picture. This is screenshot of my error.
    Mods help me modify my post. Thanks!
    You have the snapshot repos. The current factory repos are

    OSS:
    Index of /factory/repo/oss
    Non-OSS:
    Index of /factory/repo/non-oss
    Source:
    Index of /factory/repo/src-oss
    Debug:
    Index of /factory/repo/debug

    Milestone 6 is the current beta release, by the way. You might want to update that. You can try this with zypper, but you might be better to do a clean install.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •